1 Reply Latest reply on May 24, 2007 10:32 AM by Kurt Stam

    Jboss ESB 4.0 GA JMS providers compliance

    meissa sakho Newbie

      Hi all,
      I'm new to Jboss ESB and I have a few questions about 4.0 release.
      We're aiming to use the 4.0 release (since it's the latest stable one) with jboss 4.2 .
      I've search in the 4.0 documentations informations relative to providers support. I've just found that in the 4.2 MR it is said that WEbsphere MQ series is supported.
      I would like to know if it is also supported in the 4.0 release.


      Any reply is greetly appreciated.
      meissa